@charset "utf-8";
/* CSS Document */

/* Zurich Bold Font face*/

@font-face {
	font-family: 'sourcesanspro';
	src: url('fonts/sourcesanspro-regular-webfont.eot');
	src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('style.css') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sourcesanspro-semibold';
	src: url('fonts/sourcesanspro-semibold-webfont.eot');
	src: url('style.css') format('embedded-opentype'), url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('style.css') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sourcesanspro-bold';
	src: url('fonts/sourcesanspro-bold-webfont.eot');
	src: url('fonts/sourcesanspro-bold-webfont?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-bold-webfont.svg#Zurich BT') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sourcesanspro-extralight';
	src: url('fonts/sourcesanspro-extralight-webfont.eot');
	src: url('fonts/sourcesanspro-extralight-webfont?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-extralight-webfont.woff') format('woff'), url('fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-extralight-webfont.svg#Zurich BT') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	height: 100%;
}
body {
	margin: 0px;
	overflow: visible;
	height: 100%;
	background:url(../images/canada-banner.jpg) no-repeat center top 110px;
	font-size: 14px;
	font-family: 'sourcesanspro';
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
a {
	text-decoration: none;
	outline: 0;
}
a:hover {
	text-decoration: none;
}
ul {
	list-style: none;
}
.clear {
	clear: both;
}
.wrapper {
	width: 941px;
	margin: 0 auto;
}
/* new */
.top_header {
	padding: 55px 0 30px;
	background: rgb(231,232,233); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(231,232,233,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(231,232,233,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(231,232,233,1) 0%, rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e8e9', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #5284aa;
	border-bottom: 1px solid #5284aa;
}
.top_header .vfs_logo {
	margin-bottom: 20px;
	float: left;
}
.top_header .region_flag_wrapper {
    float: right;
    margin-top: 0;
}
.top_header .region_flag_wrapper .region_heading {
	float: left;
	color: #335a76;
	font-size: 20px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden; /* Chrome and Safari */
}
.top_header .region_flag_wrapper .flag {
	margin-top: 25px;
	margin: 0px 14px;
	float: left;
}
.heading_wrapper {
	margin: 0px auto;
	padding: 10px 5px 30px 5px;
	background: url(../images/bg.png) repeat;
	color: #fff;
	font: 14px;
	font-family: 'sourcesanspro';
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.heading_wrapper .heading {
	font-size: 30px;
	margin-top: 10px;
}
.heading_wrapper .sub_heading {
	font-size: 16px;
}
.outer_country_wrapper {
	padding-bottom: 50px;
}
.country_Wrapper {
	width: 90%;
	margin: 0 auto;
	margin-top: 40px;
	background-color: rgba(0,0,0,0.7);
	padding: 10px;
	border-radius: 15px;
	/*new*/
	min-height: 160px;
	overflow: auto;/*End new*/
}
.country_Wrapper ul.country_list {
	width: 100%;
}
.country_Wrapper ul.country_list li {
	float: left;
	width: 12.28%;
	padding: 0;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	overflow: hidden;
	height: 85px;
}
.country_Wrapper ul.country_list li.clear {
	float: none;
	clear: both;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
}
.country_Wrapper ul.country_list li .image_wrapper {
	margin-top: 10px;
	margin-bottom: 16px;
}
.country_Wrapper ul.country_list li .image_wrapper a {
	display: block;
	text-decoration: none;
	text-align: center;
}
.country_Wrapper ul.country_list li .image_wrapper a img {
	border: 1px solid #FFF;
}
.country_Wrapper ul.country_list li .country_name {
	color: #fff;
	margin-top: 15px;
	font-family: 'sourcesanspro';
	font-size: 12px;
	text-align: center;
}
.country_Wrapper ul.country_list li .country_name.double_line {
	margin-top: 0px;
}
.country_Wrapper ul.country_list li.coming_soon {
	opacity: 0.5;
}
.country_Wrapper ul.country_list li.coming_soon .image_wrapper {
	margin-bottom: 0;
}
.country_Wrapper ul.country_list li.coming_soon .image_wrapper a img {
	width: 35px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.country_Wrapper ul.country_list li.coming_soon .extra {
	color: #FFF;
	text-align: center;
	margin-top: 3pt;
	font-size: 12px;
}
.footer {
	position: fixed;
	width: 100%;
	left: 0px;
	bottom: 0px;
	background-color: #003259;
	padding: 10px 0px;
	opacity: 0.7;
	z-index: 999;
}
.footer .footer_content {
	width: 940px;
	margin: 0 auto;
	color: #FFF;
	text-align: center;
	font-family: 'sourcesanspro';
}
.background_image {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	overflow: hidden;
}
.background_image img {
	position: relative;
}
ul.language_list {
    width: auto;
    text-align: right;
}
ul.language_list > li {
    display: inline-block;
    color: #335a76;
    line-height: 15px;
    margin-bottom: 5px;
    padding-right: 10px;
    border-right: 1px solid #335a76;
    margin-right: 10px;
}
ul.language_list > li.last_language {
    padding-right: 0px;
    border-right: none;
    margin-right: 0px;
}
ul.language_list > li a {
    color: #335a76;
}









.country_Wrapper ul.country_list li .image_wrapper1 {
	margin-top: 10px;
	margin-bottom: 16px;
}
.country_Wrapper ul.country_list li .image_wrapper1 a {
	display: block;
	text-decoration: none;
	text-align: center;
}
.country_Wrapper ul.country_list li .image_wrapper1 a img {
	border: 1px solid #FFF;
}
.country_Wrapper ul.country_list li .country_name1 {
	color: #fff;
	margin-top: 15px;
	font-family: 'sourcesanspro';
	font-size: 12px;
	text-align: center;
}
.country_Wrapper ul.country_list li .country_name1.double_line1 {
	margin-top: 0px;
}
.country_Wrapper ul.country_list li.coming_soon {
	opacity: 0.5;
}
.country_Wrapper ul.country_list li.coming_soon .image_wrapper1 {
	margin-bottom: 0;
}
.country_Wrapper ul.country_list li.coming_soon .image_wrapper1 a img {
	width: 35px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}